auxiliary.org-netbeans-modules-web-client-tools-api.clientdebug=false
auxiliary.org-netbeans-modules-web-client-tools-api.dialogShowDebugPanel=true
auxiliary.org-netbeans-modules-web-client-tools-api.FIREFOX=true
auxiliary.org-netbeans-modules-web-client-tools-api.INTERNET_5f_EXPLORER=false
auxiliary.org-netbeans-modules-web-client-tools-api.serverdebug=true
deploy.ant.properties.file=C:\\Documents and Settings\\aparnab\\.netbeans\\6.9\\glassfish.properties
j2ee.platform.is.jsr109=true
j2ee.server.home=C:\\Sun\\AppServer
j2ee.server.instance=[C:\\Sun\\AppServer]deployer:Sun:AppServer::localhost:4848
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\aparnab\\.netbeans\\6.9\\build.properties
